@media(max-width:1100px){

    #main{
        flex-direction:column;
    }

    #column-one,
    #column-two{
        width:100%;
    }

}

@media(max-width:768px){

    .top-header{
        flex-direction:column;
        gap:20px;
    }

    #portal-searchbox input{
        width:100%;
    }

    #main-navigation ul{
        overflow:auto;
        white-space:nowrap;
    }

    .hero-overlay h1{
        font-size:32px;
    }

}